VisibleThread Help Center

    How To Upgrade Readability on RedHat

    Follow

    To Upgrade VisibleThread Readability to the latest version run the following commands:

    # If your Readability Server has internet access
    yum install -y https://docs.visiblethread.com/download/visiblethread-api-0.18-1.x86_64.rpm

    yum install -y https://docs.visiblethread.com/download/visiblethread-readability-2.3.1-1.x86_64.rpm
    # If your Readability Server doesn't have internet access
    Download the rpms from:
    https://docs.visiblethread.com/download/visiblethread-api-0.18-1.x86_64.rpm
    https://docs.visiblethread.com/download/visiblethread-readability-2.3.1-1.x86_64.rpm

    then FTP/SCP the rpms to your Readability server and run

    yum install -y visiblethread-api-0.18-1.x86_64.rpm
    yum install -y visiblethread-readability-2.3.1-1.x86_64.rpm

    To verify the upgrade was successful, check the version number on the login screen. It should display version number 2.3.1. It's also advised to login and run a basic functional test. This can be done by running one of each scan (Upload doc, URL scan, and a Text scan).

    Note: If you experience either of the errors displayed in the screenshots below follow this link to upgrade your readability Server,

    https://support.visiblethread.com/hc/en-us/articles/360035485432-Upgrading-Readability-RedHat-with-Conflict-Error

    Error 1.

    screenshot1.png

    Error 2.

    screenshot2.png

    Was this article helpful?
    0 out of 0 found this helpful

    Comments